# Generated by makepkg 6.1.0
# using fakeroot version 1.34
pkgname = python-cryptography
pkgbase = python-cryptography
xdata = pkgtype=pkg
pkgver = 42.0.6-1
pkgdesc = A package designed to expose cryptographic recipes and primitives to Python developers
url = https://github.com/pyca/cryptography
builddate = 1715739146
packager = Developer <dev@tuxcore.org>
size = 4687200
arch = x86_64
license = Apache
depend = python-cffi
makedepend = git
makedepend = python-setuptools-rust
makedepend = llvm
makedepend = clang
makedepend = lld
makedepend = python-build
makedepend = python-installer
makedepend = python-wheel
checkdepend = python-pytest
checkdepend = python-pytest-subtests
checkdepend = python-iso8601
checkdepend = python-pretend
checkdepend = python-hypothesis
checkdepend = python-pytz
checkdepend = python-certifi
